Skip to main content
`Ctrl`+`K`

# PetscSpacePointSetPoints

Sets the evaluation points for the space to coincide with the points of a quadrature rule

## Synopsis

    #include "petscfe.h"
    #include "petscdt.h"
    PetscErrorCode PetscSpacePointSetPoints(PetscSpace sp, PetscQuadrature q)

Logically Collective

## Input Parameters

- sp - The `PetscSpace`

- q - The `PetscQuadrature` defining the points

## See Also

`PetscSpace`, `PetscQuadrature`, `PetscSpaceCreate()`, `PetscSpaceSetType()`

## Level

intermediate

## Location

src/dm/dt/space/impls/point/spacepoint.c

Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages